Gentoo Archives: gentoo-pms

From: "Petteri Räty" <betelgeuse@g.o>
To: gentoo-pms@l.g.o
Subject: [gentoo-pms] The order of functions for upgrade/downgrade
Date: Sat, 03 Apr 2010 21:11:47

Currently PMS has what <2.1.5 does.

21:05 < Betelgeuse> zmedico: We should put a note to devmanual that if
you rely on order of things you should use at least that EAPI
21:06 < zmedico> Betelgeuse: EAPI 1
21:06 < zmedico> oh, I mean EAPI 2
21:06 < zmedico> <2.1.5 supported EAPI 1

What is the order that other PMs currently use? If the new order is used
by everyone currently maybe we should change the order for EAPIs like 2
and 3. At least should have the current behavior of Portage for EAPI 4
so that if people need it then they should use EAPI 4. I know that
Portage shouldn't have changed it so no reason to bring it up.



File name MIME type
signature.asc application/pgp-signature


Subject Author
Re: [gentoo-pms] The order of functions for upgrade/downgrade David Leverton <levertond@××××××××××.com>